<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<hymn_number>506</hymn_number>
<author>Daniel Günay</author>
<title>İsa, İsa, Rablerin Rabbisin! TY506</title>
<lyrics>[C1]
.  Emin         D       Emin
   İsa, İsa, Rablerin Rabbisin!
.                D          Emin
   İsa, İsa, Kralların Kralısın!

[V1]
.  G         D    C        GD
 Adını yüceltirim, yüceltirim
.    G         D   C     G
 Adını yüceltirim, ey Rabbim.

[V2]
.      G        D    C       GD
 Tek sana tapınırım, tapınırım
.      G        D    C     D
 Tek sana tapınırım, ey Rabbim.</lyrics>
</song>